# Version SVN: $Id: 30_users_schema.custom.yml 347 2018-07-24 09:16:47Z sven.poeche $
propel:
  user:
    count_albums:             { type: integer, size:  11, required: true, default: 0, before: count_rating }
    count_favorite_albums:    { type: integer, size:  11, required: true, default: 0, before: count_albums }
